{
	"319000541_0": "\"Huff, huff...\"",
	"319000541_1": "\"I think I've put some distance between myself and the base...\"",
	"319000541_2": "\"Section 2 HQ, this is Tsubasa Kazanari. Do you copy?\"",
	"319000541_3": "\"Still nothing...\"",
	"319000541_4": "\"Huh? Tsubasa-san! Can you hear me?!\"",
	"319000541_5": "\"I got through! This is Tsubasa Kazanari. I hear you loud and clear!\"",
	"319000541_6": "\"Thank goodness, Tsubasa-san! I'm so glad you're okay!\"",
	"319000541_7": "\"Tsubasa! Are you hurt?!\"",
	"319000541_8": "\"I can't say I'm in peak condition, but I'm alive.\"",
	"319000541_9": "\"I see... Tsubasa, what's going on? Where are you?\"",
	"319000541_10": "\"I escaped from the alchemists' base, and now I'm fleeing across a snowy tundra. I don't know where I am.\"",
	"319000541_11": "\"I've detected a signal from Ame no Habakiri. It's coming from...\"",
	"319000541_12": "\"The North Pole!\"",
	"319000541_13": "\"The North Pole?!\"",
	"319000541_14": "\"I'm in the North Pole?\"",
	"319000541_15": "(I'm not getting out of here on my own. I need to have Section 2 extract me somehow.)",
	"319000541_16": "(But am I going to hold up long enough for that?)",
	"319000541_17": "\"Tsubasa, we're sending a rescue team immediately. Tell us everything you can.\"",
	"319000541_18": "\"Comms and other energy signals are being blocked in the base, which is why I had to get away from it.\"",
	"319000541_19": "\"It's going to take the rescue team some time to find you. Do you think you can hold out?\"",
	"319000541_20": "\"It won't be easy. I'm very tired as it is, and they're gong to catch up with me any minute.\"",
	"319000541_21": "\"Guh...\"",
	"319000541_22": "(Even in a blizzard, it can't be difficult for them to follow my footprints on a frozen, barren tundra.)",
	"319000541_23": "\"Let me tell you what I know before they find me.\"",
	"319000541_24": "\"...Please do.\"",
	"319000541_25": "\"The leader of this group of alchemists is a woman named Alicia Bernstein.\"",
	"319000541_26": "\"She appears to be in her late 20s to early 30s, and has bluish white hair and amber eyes.\"",
	"319000541_27": "\"Also, when I found her inside the base, she was playing a strange instrument.\"",
	"319000541_28": "\"A strange instrument?\"",
	"319000541_29": "\"Yes. There's a big hall inside the dome-shaped base, and in the center is a strange, conch-like instrument.\"",
	"319000541_30": "\"I can't imagine that the alchemists would simply put something like that in there on a whim.\"",
	"319000541_31": "\"Hmm... But just what are they trying to accomplish?\"",
	"319000541_32": "\"She said they sought to create a world without war, though whether this is true or not is up for discussion.\"",
	"319000541_33": "\"A world without war?\"",
	"319000541_34": "\"They also said that my song is needed to achieve this...\"",
	"319000541_35": "\"Your song? What does that mean?\"",
	"319000541_36": "\"Alicia Bernstein... I've run a search based on Tsubasa-san's intel.\"",
	"319000541_37": "\"I have a potential match.\"",
	"319000541_38": "\"Who is she?\"",
	"319000541_39": "\"I found a list of people who went missing during war.\"",
	"319000541_40": "\"Alicia Bernstein is her real name. She was a member of the Sirius Symphonic Orchestra.\"",
	"319000541_41": "\"The Sirius Symphonic Orchestra? So she was a victim in that incident?\"",
	"319000541_42": "\"A symphonic orchestra? What did they do?\"",
	"319000541_43": "\"Either they don't exist in your world, or maybe the incident never happened there.\"",
	"319000541_44": "\"They mainly played charity concerts in war zones to bring smiles to those affected by war.\"",
	"319000541_45": "\"But one day, they were attacked, and most of them died. It was a big story in the news a while back.\"",
	"319000541_46": "\"But then why is a survivor...\"",
	"319000541_47": "(No... That's precisely why she hates war so much, and seeks a world without it.)",
	"319000541_48": "(But even so, to what means will she go?)",
	"319000541_49": "\"Tremors! Did they find me?!\"",
	"319000541_50": "\"Grrrraaah!\"",
	"319000541_51": "\"Guh!\"",
	"319000541_52": "\"What's wrong?!\"",
	"319000541_53": "\"The enemy has me cornered.\"",
	"319000541_54": "\"It's the giant monster I fought before. Alicia called it Bergelmir.\"",
	"319000541_55": "\"We have information on Bergelmir as well.\"",
	"319000541_56": "\"It's a dangerous monster born from a complete relic! Do not engage it in combat!\"",
	"319000541_57": "\"I would love to have that choice, but...\"",
	"319000541_58": "\"Grrrraaah!\"",
	"319000541_59": "\"Aaah!\"",
	"319000541_60": "\"Gack!\"",
	"319000541_61": "(Is... this... the end?)",
	"319000541_62": "\"Tsubasa! Old man, what happened to her?!\"",
	"319000541_63": "\"Master, we heard you got ahold of Tsubasa-san!\"",
	"319000541_64": "\"She seems to be fighting Bergelmir!\"",
	"319000541_65": "\"Did she escape on her own?\"",
	"319000541_66": "\"Gaaaaaah!\"",
	"319000541_67": "\"Tsubasa?! Hold on! We're coming to save you right now!\"",
	"319000541_68": "\"Hey, can't we do something?!\"",
	"319000541_69": "\"Not from here we can't!\"",
	"319000541_70": "\"Ryoko-san! I don't care how you do it, you have to get me to Tsubasa, please!\"",
	"319000541_71": "\"Tsubasa-chan is at the North Pole... She's over 6,000 kilometers from here.\"",
	"319000541_72": "\"The North Pole?!\"",
	"319000541_73": "\"Even I don't have any tricks to get you there quickly, I'm afraid.\"",
	"319000541_74": "\"K-Kanade...\"",
	"319000541_75": "\"Tsubasa, can you hear me? Tsubasa! I'm going to save you no matter what it takes!\"",
	"319000541_76": "\"Tsubasa-san! I'll also do everything I can to save you!\"",
	"319000541_77": "\"Keep it together! You aren't a sword that'll break so easily!\"",
	"319000541_78": "\"Tachibana... Maria?!\"",
	"319000541_79": "\"So just hang on! And never... ever give up!\"",
	"319000541_80": "\"Okay... I'm waiting... I'll be waiting for you, Kanade.\"",
	"319000541_81": "\"Tsubasa-san's transmission... It's been cut off.\"",
	"319000541_82": "\"Dammit!\"",
	"319000541_83": "\"Tsubasa-san...\"",
	"319000541_84": "\"Fujitaka!",
	"319000541_85": "\"Yes, sir! Preparations are proceeding as fast as possible!\"",
	"319000541_86": "(Tsubasa... please be safe.)",
	"319000541_87": "\"Have you finished saying your good-byes to your friends?\"",
	"319000541_88": "\"Alicia... Bernstein...\"",
	"319000541_89": "(Am I still trapped in the palm of your hand?)",
	"319000541_90": "\"Urgh...\""
}